.header{
  height :180px;
  width:100% ;
  background-image:url("../images/emmauscresus4.png");
/*  background: linear-gradient(to left,  rgb(13, 87, 109), rgb(117, 199, 237));*/
  display: flex;
  flex-direction: row;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}  


.logo{
  width: 20%;
  height:100%;
  text-align: center;  
}
.object_logo{
  display: block;
 position:absolute;
 margin-left:10px; 
 margin-top:10px ;
 max-height:max-content;
 }

.header_textea{
  color:rgb(252, 252, 252);
  width:78%;
   
}
.rdv{      
  margin-right: 0px;  
  text-align: right; 
}

.header_texte_texte{
  text-align: center;
 
}

.headersuite{  
 width:100% ;  
 background: rgb(13, 87, 109);
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
}
.menug{
  width: 14em;
  height :25px;
  margin-left:auto; 
  margin-right: auto;
  color : white;
 vertical-align:text-top; 
  text-align: center;
 
}

.header_nav_menu_link2{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  vertical-align:text-top; 
  color:white;
}
    .header_nav_menu_link2:hover{
     color:rgb(170 177 174); 
    }

.header_nav_menu_link2or{
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      font-size: 20px;
      vertical-align:text-top; 
      color:rgb(167, 255, 255);
}

    .header_nav_menu_link2or:hover{
         color:white;     
    }    


.header_texte_menu{
    width: 80%;
    margin-top: 10px;
    text-align: center;
    background-color: white;
    border-radius: 10px;
    background-color:white;


}
.header_texte_menu:hover{
    background-color:rgb(155, 211, 221);
  


}






    .header_nav_menu_link2ce{
    
            font-size: 22px;
            vertical-align:text-top; 
            color:white;
           
             }
    .header_nav_menu_link2ce:hover{
            
               
               color:rgb(170 177 174);
               
                 }



.rdv1{
      
    margin-right: 0px;
     
    text-align: center;
    
}






